/* General Demo Style */


html { height: 100%; }

*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

body {
    font-family: Arial, sans-serif;
  background-image: linear-gradient(to top, lightgrey 0%, lightgrey 1%, #e0e0e0 26%, #efefef 48%, #d9d9d9 75%, #bcbcbc 100%);
    font-weight: 300;
    font-size: 15px;
    color: #333;
    -webkit-font-smoothing: antialiased;
    overflow-y: scroll;
    overflow-x: hidden;
    text-shadow: 0 1px 0 rgba(255,255,255,0.8);
}

a {
	color: #555;
	text-decoration: none;
}

.container {
	width: 100%;
	position: relative;
}

.clr {
	clear: both;
	float: none;
}

.main {
	width: 95%;
	max-width: 960px;
	padding: 0 10px;
	margin: 0 auto;
	position: relative;
}

.main > header {
	padding: 5px;
	text-align: center;
}

.main > header h1 {
	font-size: 34px;
	line-height: 38px;
	margin: 0;
	font-weight: 700;
	color: #333;
	float: left;
}

.main > header h1 span {
	display: block;
	font-size: 20px;
	font-weight: 300;
}

.main p {
	padding: 30px 0 0;
	text-align: center;
	font-weight: 400;
	line-height: 22px;
}

/* Header Style */
.codrops-top {
	line-height: 24px;
	font-size: 14px;
	background: #e6e7e9;
	/*z-index: 9999; */
	padding: 0 5px 0 5px;
	position: relative;
	font-family: Arial, serif, Cambria ;
	box-shadow: 1px 0px 2px rgba(0,0,0,0.2);
}
.codrops-ynet {
	line-height: 24px;
	font-size: 14px;
	background: #f2f2f2;
	/*z-index: 9999;*/
	padding: 0 5px 0 5px;
	position: relative;
	font-family: Arial, serif, Cambria ;
	box-shadow: 1px 0px 2px rgba(0,0,0,0.2);
}
.codrops-ynet span.right {
	float: right;
	}
.codrops-top a {
	padding: 0px 3px;
	letter-spacing: 1px;
	color: #333;
	display: inline-block;
}

.codrops-top a:hover {

	color: #000;
}

.codrops-top span.right {
	float: right;
}
.codrops-top span.center {
	margin-left: auto;
    margin-right: auto;
	text-align: center ; 
	clear:right;


}
.codrops-top span.right a {


}

/* Demo Buttons Style */
.codrops-demos {
	float: right;
	clear: none;
	padding-top: 10px;
}

.codrops-demos a {
    display: inline-block;
    margin: 10px 10px 10px 0;
    color: #666;
    font-weight: 700;
    line-height: 30px;
    border-bottom: 4px solid transparent;
}

.codrops-demos a:hover {
	color: #000;
	border-color: #000;
}

.codrops-demos a.current-demo,
.codrops-demos a.current-demo:hover {
	color: #aaa;
	border-color: #aaa;
}

.column {
	width: 50%;
	float: left;
	padding: 20px;
	min-height: 300px;
}

.column p {
	text-align: left;
}

.column-20 {
	width: 20%;
}

.column-80 {
	width: 80%;
}



.js .gallery {
	width: 100%;
	max-width: 450px;
	margin: 0 auto;
	border-radius: 20px;
	position: relative;
	background: #000 url(../images/black_denim.png);
	box-shadow: 0 2px 1px rgba(255,255,255,0.9), 0 -2px 1px rgba(255,255,255,0.9);
}

.lt-ie8 .elastislide-list {
	display: none;
}

@media screen and (max-width: 690px) {
	.codrops-demos {
		float: left;
		clear: both;
	}
}
.box h3{
	text-align:center;
	position:relative;

}
.box {
	width:720px;
	height:300px;
	background:#FFF;
	margin:10px auto;

}
.box728{
	width:728px;
	height:90px;
	background:#FFF;
	margin:10px auto;
	position: relative;

}
.box120{
	width:120px;
	height:600px;
	background:#FFF;
	margin-top: 30px;
	position:fixed;
	top:10px;
	left:5px
	right:5px;
}
.box120X240{
	width:120px;
	height:240px;
	background:#FFF;
	margin-top: 30px;
	position:fixed;
	top:10px;
	left:5px
	right:5px;
}
.box234{
	width:234px;
	height:60px;
	background:#FFF;
	text-align:center;
	margin-left: auto;
    margin-right: auto;
	margin-top: 19px;
}
.effect8
{
  	position:relative;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.effect8:before, .effect8:after
{
	content:"";
    position:absolute;
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:0;
    bottom:0;
    left:10px;
    right:10px;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
}
.effect8:after
{
	right:10px;
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg);
       -moz-transform:skew(8deg) rotate(3deg);
        -ms-transform:skew(8deg) rotate(3deg);
         -o-transform:skew(8deg) rotate(3deg);
            transform:skew(8deg) rotate(3deg);
}

.boxplogo{
	background:#FFF;
	position:absolute;
	top:3px;
}

.effect1{
	-webkit-box-shadow: 0 10px 6px -6px #777;
	   -moz-box-shadow: 0 10px 6px -6px #777;
	        box-shadow: 0 10px 6px -6px #777;
}
.google_chrome_a
{
	font-size: 27px;
	padding-top: 6px;
	padding-bottom: 10px;
	text-shadow: 0px 0px 6px rgba(0,0,0,0.87);
	text-align: center;
	vertical-align: middle;
	margin-left:auto;
	margin-right:auto;
	color:#FFFFFF;
}
.google_chrome_b
{
	font-size: 16px;
	padding-bottom: 10px;
	text-shadow:none;
	text-align: center;
	vertical-align: middle;
	margin-left:auto;
	margin-right:auto;
	color:#FFFFFF;
}
.google_chrome_a a:link, .google_chrome_b a:link
{
	color:#FFFFFF;

}
.google_chrome_a a:visited, .google_chrome_b a:visited
{
	color:#FFFFFF;

}
.ico {
  border-radius: 50%;
  cursor: pointer;
  fill: #232323;
  transition: .4s;
   
}

.icoDis {
  border-radius: 50%;
  cursor: pointer;
  fill: #8c8c8c;
  transition: .4s;
   
}
.liked {
  transform: scale(1.05) rotate(360deg);
  background-color: #C62828;
  padding: .2rem;
  fill: white;
}

.stationFav{
	width: 80px;
	height: 80px;
    margin: 0 auto;
	border-radius: 10px;
	border: none;
	-moz-box-shadow: 0 0 5px #000;
	-webkit-box-shadow: 0 0 5px #000;
	box-shadow: 0px 0px 5px #000;
	text-align: center;
	transition: transform .2s;
}
.stationFav:hover {
  transform: scale(1.1); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}
.Myfavorite{
	margin: 0 auto;
	width:740px;
	padding-top:20px;
	padding-bottom:20px;
	box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.25);
	border-radius: 5px;
	margin-top:80px;
	text-align: center;
	 direction: ltr;
	background-image: linear-gradient(to top, #d5d4d0 0%, #d5d4d0 1%, #eeeeec 31%, #efeeec 75%, #e9e9e7 100%); 
}

.containerFav{
float:left;
display:block;

padding:5px;
background-color:#eeeeee;
margin-right:9px;
text-decoration:none;
-webkit-border-radius:7px;
-moz-border-radius:7px;
border-radius: 7px;
}

@media (max-height: 850px) {
    .Myfavorite{
		display: none;
	}
	.containerFav{
		display: none;
	}
}


#horizontalmenu .link a{
float:left;
padding:8px;
background-color:#eeeeee;
display:block;
margin-right:9px;
text-decoration:none;
-webkit-border-radius:7px;
-moz-border-radius:7px;
border-radius: 7px;
font-family:Tahoma, Geneva, sans-serif;
font-size:12px;
color:#666;
font-weight:bold;
text-shadow:1px 1px 1px #fff;
}
#horizontalmenu .link a:hover{
background-color:#e3e3e3;
text-shadow:1px 1px 1px #fff;
}
.behind { 
    overflow: hidden;
 }

.curtain {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: #fff;
    background: rgba(0,0,0,.8); 
    z-index: 1001; 
}

.modal {
    position: absolute;
    width: 20%;
    height: 20%;			
    left: 50%;
    top: 50%;
    margin: -10% 0 0 -10%;			
    background: #fff;			
    border: 2px solid brown;
    border-radius: 5px;
    color: #000;
    font-weight: bold;
}
.alert-box {
		color:#555;
		border-radius:10px;
		font-family:Tahoma,Geneva,Arial,sans-serif;
		font-size:12px;
		padding:10px 15px;
		margin:10px;
		text-align:center;
		margin: auto;
	}